Bug 740517 - [abrt] totem-1:2.32.0-1.fc14: gst_ximagesink_ximage_new: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
Summary: [abrt] totem-1:2.32.0-1.fc14: gst_ximagesink_ximage_new: Process /usr/bin/tot...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8bf846c5d057d930959780e4a2b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-22 10:40 UTC by Sander Scheepens
Modified: 2012-08-16 12:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 12:39:53 UTC


Attachments (Terms of Use)
File: backtrace (119.72 KB, text/plain)
2011-09-22 10:40 UTC, Sander Scheepens
no flags Details

Description Sander Scheepens 2011-09-22 10:40:28 UTC
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 122589 bytes
cmdline: totem /home/sander/Music/Techcasts/2/cnet_bol_071911.mp3
component: totem
Attached file: coredump, 117526528 bytes
crash_function: gst_ximagesink_ximage_new
executable: /usr/bin/totem
kernel: 2.6.35.14-96.fc14.x86_64
package: totem-1:2.32.0-1.fc14
rating: 4
reason: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1316687864
uid: 500

comment
-----
No idea. I was just listening to a podcast.

How to reproduce
-----
1.Listening to a podcast 
2.
3.

Comment 1 Sander Scheepens 2011-09-22 10:40:31 UTC
Created attachment 524379 [details]
File: backtrace

Comment 2 Sander Scheepens 2011-09-26 13:21:18 UTC
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Listening to a podcast.
2.
3.


Comment
-----
At the end of the podcast Totem crashed.

Comment 3 deepaknagayyala 2011-10-12 01:38:16 UTC
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Just listening to music and the program crashed after 30 minutes or so.
2.
3.

Comment 4 deepaknagayyala 2011-11-28 15:35:14 UTC
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Opened Music player with one file
2. Added other files to the list later
3. After three songs, the player suddenly crashed.

Comment 5 Fedora End Of Life 2012-08-16 12:39:56 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.